 .u-section-1 {
  min-height: 400px;
  background-image: url("images/BYOB.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 260px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 183px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 120px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 50px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 148px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 909px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 216px;
  height: 141px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -141px 0 0 231px;
}

.u-section-2 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: 6px 0 0 auto;
  padding: 12px 30px 14px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: -44px auto 7px 0;
  padding: 12px 31px 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-2 .u-image-1 {
    height: 121px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 937px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2176px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 179px;
    width: 297px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 58px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -96px;
    margin-bottom: 60px;
  }
}